# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: b6ee6b7452804d74529580583fb9402b
tags: 13fd2134108b1bee6e44abe448cbcd6e
